@charset "utf-8";

/* common */
.contains { position: relative; width:1280px; margin:0 auto}

.live_wrap,
.mobile_menu_wrap {transition: all 0.2s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;	-moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;}

.videowrapper {	position: relative;	padding-bottom: 56.25%;	padding-top: 25px;height: 0; }	
.videowrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

*::-webkit-scrollbar { width: 5.2px; }
*::-webkit-scrollbar-track { background-color:#5D5D5D; }
*::-webkit-scrollbar-thumb { background: #4de8e8; }
*::-webkit-scrollbar-thumb:hover { background: #404040; }
*::-webkit-scrollbar-thumb:active { background: #808080; }
*::-webkit-scrollbar-button { display: none; }

/* header */
.header {width:100%; position: fixed; top:0; left:0; right:0; z-index: 400;}
.header h1 {padding:0;margin:0; position: fixed; top:15px; left:20px; font-size: 0; line-height: 70px;}
.header h1 img {height:30px}
.header .gnb {padding-left:140px}
.header .gnb ul li {display: inline-block; position: relative; padding:0 20px 0 15px; text-align: left;min-width:60px}
.header .gnb ul li.menu_in {padding-right:40px}
.header .gnb ul li a {font-size:14px; color:#333; font-weight: 700; line-height: 70px;position: relative; z-index: 99;min-width:300px; }
.header .gnb ul li a.active {color:#0055ff; }

.header .gnb ul li a .ic { min-width:auto;width:10px; height:10px; display: block; position: absolute; right:-17px; top:8px; background:url(../img/common/arrow.png) no-repeat; background-size: 100% auto;}
.header .gnb ul li .sub_menu {position: absolute; top:0px; left:0; background:#f8f8f8;  width:100%; padding:60px 0 15px; display: none; z-index: 0; text-align: left;}
.header .gnb ul li .sub_menu a {line-height: normal; font-size:13px; color:#999; text-align: left;padding-left: 15px;}
.header .gnb ul li .sub_menu p + p {margin-top:10px}

.header .gnb ul li.menu_in:hover a{ background:#f8f8f8; color:#999}
.header .gnb ul li.menu_in:hover > a {color:#333}
.header .gnb ul li.menu_in:hover > a.active {color:#0055ff; }
.header .gnb ul li.menu_in:hover .sub_menu {display: block;}
.header .gnb ul li.menu_in:hover a .ic {-webkit-transform:rotate(180deg); top:4px }
/*
.header .gnb ul li.menu_in.submenu_open a{ background:#4de8e8}
.header .gnb ul li.menu_in.submenu_open > a {color:#0055ff}
.header .gnb ul li.menu_in.submenu_open .sub_menu {display: block;}
.header .gnb ul li.menu_in.submenu_open a .ic {-webkit-transform:rotate(180deg); top:4px }*/

.header .hd_right {position: fixed; top:15px; right:30px;}
.header .hd_right .lang {display: inline-block; cursor: pointer; position: relative;}
.header .hd_right .lang .active {color:#333; font-weight: 700; background:#f8f8f8; border:1px solid #f8f8f8; height:40px; line-height: 40px; padding:0 30px; font-size:14px;}
.header .hd_right .lang .active span {display: inline-block; position: relative;}
.header .hd_right .lang .active span::after {content: ""; display: inline-block; margin-left:5px; position: relative; top:-1px; width:10px; height:10px; background:url(../img/common/select_arrow2.png) center no-repeat}
.header .hd_right .lang ul {display: none; position: absolute; top:40px;left:0;right:0}

.header .hd_right .lang.open .active span::after {-webkit-transform:rotate(180deg); }
.header .hd_right .lang.open .active {background-color:#e4e4e4}
.header .hd_right .lang.open ul { display: block; background:#fff; border:1px solid #eee; text-align: center; padding:10px}
.header .hd_right .lang.open ul li {color:#666; font-weight: 700;font-size:13px; cursor: pointer; }
.header .hd_right .lang.open ul li + li {border-top:1px solid #eee; margin-top:10px; padding-top:10px}

.header .hd_right .login {display: inline-block; /*vertical-align: middle; */margin-left:4px;}
.header .hd_right .login a{color:#333; font-weight: 700;  border:1px solid #d5d5d5; height:40px; line-height: 40px; padding:0 30px; display: block; font-size:14px;}

.header.scroll { background:#fff; border-bottom: 1px solid #eee;}

/* contents */
.main .contents {min-height: 100vh;}

/* footer */
.footer { background: #0f0f0f;text-align: left;padding:20px 0;position: relative; z-index: 300;}

.footer .ft_box {width:100%; display: table; table-layout: fixed;}
/*.footer .ft_box .ft_cell {width:140px; display: table-cell; vertical-align: middle;}
.footer .ft_box .ft_cell.ft_menu {width:calc(100% - 340px); text-align: left; padding-top:10px}
.footer .ft_box .ft_cell.ft_sns {width:200px}*/
.footer .ft_box .logo img {height:30px}
.footer .ft_box .ft_cell {width:140px;display: table-cell; vertical-align: middle;}
.footer .ft_box .ft_cell.ft_menu {width:auto; text-align: left; padding-top:10px}
.footer .ft_box .ft_cell.ft_sns {width:20%}

.footer .ft_menu ul li { display: inline-block; position: relative;}
.footer .ft_menu ul li a { color:#fff; opacity: 0.7; font-size:13px}
.footer .ft_menu ul li:nth-child(1) a,
.footer .ft_menu ul li:nth-child(2) a{ opacity: 1;}
.footer .ft_menu ul li + li { margin-left:40px;}
.footer .ft_menu ul li + li::before { content: ""; width:1px; height:15px; background:#fff; position: absolute; top:3px; left:-25px; opacity: 0.3;}
.footer .ft_menu .copyright { color:#666; font-size:12px; letter-spacing: 0; padding:5px 0 0}
.footer .ft_sns .btn { width:36px; height: 36px; display: inline-block; vertical-align: middle; margin:0 2px}
.footer .ft_sns .btn.ic_youtube { background:url(../img/common/ft_yt.png) center no-repeat; background-size:100% auto}
.footer .ft_sns .btn.ic_insta { background:url(../img/common/ft_in.png) center no-repeat; background-size:100% auto}
.footer .ft_sns .btn.ic_facebook { background:url(../img/common/ft_fb.png) center no-repeat; background-size:100% auto}
.footer .ft_sns .btn.ic_twitter { background:url(../img/common/ft_tw.png) center no-repeat; background-size:100% auto}

/* btn */
.btn_line {border:1px solid #333; color:#333; font-size:16px; padding:12px 20px; display: inline-block; font-weight: 700; min-width: 200px; text-align: center;}
.btn_line_w {border:1px solid #fff; color:#fff; font-size:16px; padding:12px 20px; display: inline-block; font-weight: 700; min-width: 200px; text-align: center;}
.btn_point {border:1px solid #4de8e8; color:#333; font-size:16px; padding:12px 20px; display: inline-block; font-weight: 700; min-width: 200px; text-align: center; background:#4de8e8}

/* mobile_menu_wrap */

.mobile_menu_wrap { width:100%; height:100vh;position: fixed; top:0;z-index: 900;left:-110%;
	background: #68b6cf!important; /* Old browsers */
	background: -moz-linear-gradient(left,  #68b6cf 0%, #5e6fe4 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #68b6cf 0%,#5e6fe4 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #68b6cf 0%,#5e6fe4 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b6cf', endColorstr='#5e6fe4',GradientType=0 )!important; /* IE6-9 */}

.mobile_menu_wrap .mobile_hd {height:60px; position:relative; }
.mobile_menu_wrap .mobile_hd .logo { position: relative; top:13px; left: 1px;}
.mobile_menu_wrap .mobile_hd .logo img {height:30px}
.mobile_menu_wrap .mobile_hd .btn_close {width:60px; height:60px; position: absolute; top:0; right:-5%; background:url(../img/common/btn_close.png) center no-repeat; background-size: 40% auto;}

.mobile_menu_wrap .mobile_menu {height:calc(100vh - 230px); overflow-y: auto; margin-top:20px}
.mobile_menu_wrap .mobile_menu .menu_box {padding:0 20px;}
.mobile_menu_wrap .mobile_menu .menu + .menu {margin-top:40px}
.mobile_menu_wrap .mobile_menu .menu > p {position: relative; border-bottom:2px solid #fff;padding:0 0 5px 0;}
.mobile_menu_wrap .mobile_menu .menu > p a {color:#fff; font-size:24px; font-weight: 700;}
.mobile_menu_wrap .mobile_menu .menu > p .ic {width:30px; height: 30px; position: absolute; top:50%; right:0; background:url(../img/common/menu.png) center no-repeat; margin-top:-15px; background-size:60% auto;}

.mobile_menu_wrap .mobile_menu .menu.open > p .ic {background-image: url(../img/common/menu_open.png);}

.mobile_menu_wrap .mobile_menu .menu ul {padding:20px; display: none;}
.mobile_menu_wrap .mobile_menu .menu ul li + li {margin-top:10px}
.mobile_menu_wrap .mobile_menu .menu ul li a {color:#fff; display: inline-block; font-size:16px}

.mobile_menu_wrap .mobile_menu .lang_box {padding:0; margin:20px; display: inline-block; position: relative;}
.mobile_menu_wrap .mobile_menu .lang_box select {width: auto;padding:0 10px 0 0;border:0;background:none;border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;appearance: none;color:#fff;font-size: 14px;}
.mobile_menu_wrap .mobile_menu .lang_box::after {content: "▼"; color:#fff; font-size:8px}
.mobile_menu_wrap .mobile_menu .lang_box select::-ms-expand {	display: none;}

.mobile_menu_wrap .mobile_ft {height: 150px;padding:0 20px}
.mobile_menu_wrap .mobile_ft a { display: inline-block; vertical-align: middle; color:#fff; font-size:16px; font-weight: 700;}
.mobile_menu_wrap .mobile_ft a + a {margin-left:10px}
.mobile_menu_wrap .mobile_ft a span {  display: block; background-repeat: no-repeat; background-size: auto 100% ; background-position: center left; }
.mobile_menu_wrap .mobile_ft a.btn_login span { padding-left:30px; background-image:url(../img/common/m_menu_icon1.png) }
.mobile_menu_wrap .mobile_ft a.btn_join span { padding-left:30px; background-image:url(../img/common/m_menu_icon2.png)}
.mobile_menu_wrap .mobile_ft a.btn_logout span { padding-left:30px; background-image:url(../img/common/m_menu_icon3.png)}
.mobile_menu_wrap .mobile_ft a.btn_mypage span { padding-left:30px; background-image:url(../img/common/m_menu_icon4.png)}

.open_menu {overflow: hidden;}
.mobile_menu_wrap .mobile_menu .menu.open ul {display: block;}
.mobile_menu_wrap.active {left:0;}

.show_mobile { display: none!important; }

.popup_open {overflow: hidden;}

/*@media screen and (min-width:1600px) {	
	.contains { width:1400px; }
}*/

@media screen and (min-width:1280px) {	

	.page_animate{-webkit-transform:translateY(150px);-moz-transform:translateY(150px);-ms-transform:translateY(150px);transform:translateY(150px);-webkit-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-moz-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-ms-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-o-transition:transform 0.3s cubic-bezier(0,0,0.58,1);transition:transform 0.3s cubic-bezier(0,0,0.58,1)}

	.page_animate.animate_delay1{-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-ms-transform:translateY(150px);transform:translateY(100px);-webkit-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-moz-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-ms-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-o-transition:transform 0.3s cubic-bezier(0,0,0.58,1);transition:transform 0.3s cubic-bezier(0,0,0.58,1)}

	.page_animate.animate_delay{-webkit-transform:translateY(400px);-moz-transform:translateY(400px);-ms-transform:translateY(400px);transform:translateY(400px);-webkit-transition:transform 0.4s cubic-bezier(0,0,0.58,1);-moz-transition:transform 0.4s cubic-bezier(0,0,0.58,1);-ms-transition:transform 0.4s cubic-bezier(0,0,0.58,1);-o-transition:transform 0.4s cubic-bezier(0,0,0.58,1);transition:transform 0.4s cubic-bezier(0,0,0.58,1)}
	.page_animate.animate_delay2{-webkit-transform:translateY(700px);-moz-transform:translateY(700px);-ms-transform:translateY(700px);transform:translateY(700px);-webkit-transition:transform 0.7s cubic-bezier(0,0,0.58,1);-moz-transition:transform 0.7s cubic-bezier(0,0,0.58,1);-ms-transition:transform 0.7s cubic-bezier(0,0,0.58,1);-o-transition:transform 0.7s cubic-bezier(0,0,0.58,1);transition:transform 0.7s cubic-bezier(0,0,0.58,1)}
	.page_animate.animate{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}

	/* 마우스오버 */
	.header .gnb ul li a:hover { color:#0055ff}
	.header .hd_right .lang:hover .active {background-color:#e4e4e4}
	.header .hd_right .login a:hover {background: #333; color:#fff; border-color: #333;}
	.header .hd_right .lang.open ul li:hover {color:#333}

	.footer .ft_sns .btn.ic_youtube:hover { background-image:url(../img/common/ft_yt_on.png)}
	.footer .ft_sns .btn.ic_insta:hover { background-image:url(../img/common/ft_in_on.png) }
	.footer .ft_sns .btn.ic_facebook:hover { background-image:url(../img/common/ft_fb_on.png)}
	.footer .ft_sns .btn.ic_twitter:hover { background-image:url(../img/common/ft_tw_on.png) }

	.btn_line {	position: relative;	z-index: 1;	-webkit-transition: all 0.4s;	-moz-transition: all 0.4s;	-ms-transition: all 0.4s;	-o-transition: all 0.4s;transition: all 0.4s;	}
	.btn_line:after {content: "";width: 0%;	height: 100%;top: 0;	position: absolute;	left: 0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;	-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;	background: #333;}
	.btn_line:hover {border-color:#333; color:#fff!important}
	.btn_line:hover:after {width: 100%;z-index: -1;}

	.wcgpage .font_wrap .text_box .btn_box .btn_download:hover span {background-image: url(../img/wcg/ic_download_w.png);}

	.btn_line_w {	position: relative;	z-index: 1;	-webkit-transition: all 0.4s;	-moz-transition: all 0.4s;	-ms-transition: all 0.4s;	-o-transition: all 0.4s;transition: all 0.4s;	}
	.btn_line_w:after {content: "";width: 0%;	height: 100%;top: 0;	position: absolute;	left: 0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;	-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;	background: #fff;}
	.btn_line_w:hover {border-color:#fff; color:#333!important}
	.btn_line_w:hover:after {width: 100%;z-index: -1;}

	.btn_point {	position: relative;	z-index: 1;	-webkit-transition: all 0.4s;	-moz-transition: all 0.4s;	-ms-transition: all 0.4s;	-o-transition: all 0.4s;transition: all 0.4s;	}
	.btn_point:after {content: "";width: 0%;	height: 100%;top: 0;	position: absolute;	left: 0;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;	-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;	
		background: #68b6cf!important; /* Old browsers */
		background: -moz-linear-gradient(left,  #68b6cf 0%, #5e6fe4 100%)!important; /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #68b6cf 0%,#5e6fe4 100%)!important; /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #68b6cf 0%,#5e6fe4 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b6cf', endColorstr='#5e6fe4',GradientType=0 )!important; /* IE6-9 */}
	.btn_point:hover {color:#fff; border-color:#68b6cf;}
	.btn_point:hover:after {width: 100%;z-index: -1;}

	/* live */	
	.live_wrap { position: fixed; right:0;top:20vh; box-shadow: 5px 10px 10px 5px rgba(0,0,0,0.2);}
	.live_wrap .live_top { background:#fff; text-align: center; padding-bottom: 10px;}
	.live_wrap .live_top .icon {position: relative; top:-10px; margin-bottom: -10px;}
	.live_wrap .live_top .title { font-size:16px; line-height: 1em; font-family: 'Inter', sans-serif; font-weight: 900; color:#333; } 
	.live_wrap .live_box {position:relative; background: #fff; width:100px; text-align: center;}
	.live_wrap .live_box:nth-child(2n-1) { background:#f8f8f8;}
	.live_wrap .live_box img {max-width:100%;}
	.live_wrap .live_box .game {position: relative; font-size: 0;padding:22px 0;}
	.live_wrap .live_box .game .txt {font-size:12px; font-weight: 700; color:#0055ff; display: block; text-align: center;position: absolute;left:0;right:0;bottom:10px; }
	.live_wrap .live_box .txt.team { color:#4de8e8}
	.live_wrap .live_box ul {display: none; padding:0 10px; border:1px solid #eee; background:#f8f8f8; position: absolute; top:0; right:100%; width:80px; min-height: 100%; }
	.live_wrap .live_box ul li {padding:5px 0; text-align: center;}
	.live_wrap .live_box ul li:first-child {border-bottom:1px solid #eee;margin-bottom: 10px;}
	.live_wrap .live_box ul li:first-child .game {padding:10px 0}
	.live_wrap .live_box ul li:first-child .game img {max-width:60px}
	.live_wrap .live_box ul li:first-child .game .txt { bottom:1px; font-size: 11px;}
	.live_wrap .live_box:hover ul {display: block;}
	
}


@media screen and (max-width:1201px) {	

	/* common */
	.contains {min-width:auto; width:90%;}

	/* header */
	.header .gnb ul li {padding:0 20px}
	.header .gnb ul li.menu_in {padding-right:25px;}

	/* live */
	.live_wrap { width:100%; height:100vh;position: fixed; top:0;z-index: 900;right:-101%; overflow-y: auto;
		background: #68b6cf!important; /* Old browsers */
		background: -moz-linear-gradient(left,  #68b6cf 0%, #5e6fe4 100%)!important; /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #68b6cf 0%,#5e6fe4 100%)!important; /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #68b6cf 0%,#5e6fe4 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b6cf', endColorstr='#5e6fe4',GradientType=0 )!important; /* IE6-9 */}
	.live_wrap.active {right:0;}
		
	.live_wrap .live_top { background:#fff; text-align: center; padding:20px 0 20px; position: relative;}
	.live_wrap .live_top img {margin:0 auto;width:100%}
	.live_wrap .live_top .icon {width:16%;margin:0 auto;}
	.live_wrap .live_top .logo {width:28%;margin:2px auto 10px;}
	.live_wrap .live_top .title { font-size:24px; line-height: 1em; font-family: 'Inter', sans-serif; font-weight: 900; color:#333; }
	.live_wrap .live_top .m_btn_close {width:60px; height:60px; position: absolute; top:0; right:0; background:url(../img/common/btn_close2.png) center no-repeat; background-size: 40% auto; display: block;}
	.live_wrap .live_list {padding:20px 0; width: 90%; margin:0 auto}
	.live_wrap .live_list .live_box + .live_box {margin-top:20px}
	.live_wrap .live_list .live_box .game { display: none;}
	.live_wrap .live_list .live_box .game_title {display: block!important; color: #fff;		font-size: 18px; line-height: 1.2em;	font-weight: 700; position: relative; padding:10px 0;border-bottom:2px solid #fff}
	.live_wrap .live_list .live_box .game_title::after{
		content: "";display: block;
		width: 30px;
		height: 30px;
		position: absolute;
		top: 50%;
		right: 0;
		background: url(../img/common/menu.png) center no-repeat;
		margin-top: -15px;
		background-size: 60% auto;}
	.live_wrap .live_list .live_box.open .game_title::after{ background-image: url(../img/common/menu_open.png);}
	.live_wrap .live_list .live_box ul {display: none; margin-top:15px}
	.live_wrap .live_list .live_box ul li {display:inline-block; width:calc(100% /3 - 7px); margin-right:5px; margin-bottom: 5px; vertical-align: middle;}
	.live_wrap .live_list .live_box ul li a {display: block; background: #fff;}
	.live_wrap .live_list .live_box ul li:first-child {display: none;}
	.live_wrap .live_list .live_box ul li:nth-child(3n+1) {margin-right:0}
	.live_wrap .live_list .live_box ul li img { width:100%; background: #fff;}
	.live_wrap .live_list .live_box.open ul {display: block;}

	.m_livebtn { display: block!important; /*background: #08173c; */position: fixed; bottom:4vw;right:4.5vw; cursor: pointer; width:30%;}
	.m_livebtn.hide {display:none!important}
	.m_livebtn img {width:100%;}
	/* .m_livebtn::after { display: block; position: absolute; top:0; left:-80px; content: "";	width: 0px;	height: 0px;z-index:0;border-bottom: 100px solid #08173c;		border-left: 80px solid transparent;	}
	.m_livebtn .live { background: #ff2a5a; color:#fff; border-radius: 3px; padding:0 8px 0 17px; height:20px; line-height: 20px; position: relative; display: inline-block;font-family: 'Inter', sans-serif; font-weight: 700; font-size: 12px; letter-spacing: 2px;}
	.m_livebtn .live::before { content: ""; display: block; background:#68b6cf; width:5px; height:5px; border-radius: 5px; position: absolute; left:7px; top:7px;} */
	.m_livebtn .title { font-size:16px; line-height: 1em; font-family: 'Inter', sans-serif; font-weight: 700; color:#fff; margin-top:5px} 
}


@media screen and (max-width:1024px) {	

	/* header */
	.header { text-align: center; height: 60px;}
	.header h1 {width:100%; text-align: center; left:0; top:12px; text-align: center;}
	.header h1 img {margin:0 auto}
	.header .gnb { display: none;}
	.header .hd_right {display: none;}

	.header .btn_menu { width:60px; height:60px; position: fixed; top:0; left:0; background:url(../img/common/btn_menu.png) center no-repeat; background-size: 40% auto;}

	.wcg_20th .header .btn_menu {background-image:url(../img/common/btn_menu_w.png) }
	.wcg_20th .header.scroll .btn_menu {background-image:url(../img/common/btn_menu.png) }
}

@media screen and (max-width:900px) {

	/* common */
	.hide_mobile { display: none!important;}
	.show_mobile { display: block!important; }
	br.show_mobile {line-height: 0;}

	.page_animate{-webkit-transform:translateY(50px);-moz-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-moz-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-ms-transition:transform 0.3s cubic-bezier(0,0,0.58,1);-o-transition:transform 0.3s cubic-bezier(0,0,0.58,1);transition:transform 0.3s cubic-bezier(0,0,0.58,1)}	
	.page_animate.animate{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}

	/* btn */
	.btn_line,
	.btn_line_w,
	.btn_point { font-size:14px; min-width: 45%;}	

	/* footer */
	.footer .ft_box {display: block; width: 100%; text-align: center;}
	.footer .ft_box .logo img {margin:0 auto; }
	.footer .ft_box .ft_cell {display: block;width: 100%!important}
	.footer .ft_box .ft_cell.ft_menu {text-align: center; padding:20px 0}
	.footer .ft_menu ul li + li {margin-left:20px;}
	.footer .ft_menu ul li + li::before { left:-13px; height: 11px;}
	.footer .ft_menu ul li a {font-size:11px;}
	
}
